.nav-holder .fusion-navbar-nav > li > ul,
.nav-holder .fusion-navbar-nav > li > div,
.nav-holder .fusion-navbar-nav .fusion-dropdown-menu ul,
.top-menu li > div,
.top-menu li > .sub-menu {
	display: none;
}

.nav-holder .fusion-navbar-nav li:hover > .sub-menu,
.nav-holder .fusion-navbar-nav li:hover > div,
.top-menu li:hover > .sub-menu,
.top-menu li:hover > div,
.top-menu .cart:hover .cart-contents {
	display: block;
}

.fusion-animated, .animated { visibility:visible;}

.image .image-extras .image-extras-content{}
.search input{padding-left:5px;}
#header .tagline{margin-top:3px !important;}
.has-sidebar .summary.entry-summary{width:318px;}
.has-sidebar .woocommerce-tabs .panel { width: 394px; }
.woocommerce .social-share li.email{border-right:0;}

.star-rating { width: 5.2em !important;}

.avada-select-parent .select-arrow, .gravity-select-parent .select-arrow, .wpcf7-select-parent .select-arrow, .select-arrow  { background: #fff; }

.search input,.searchform input {padding-left:10px;}

/* CSS CUSTOM CHANGES */

.header-social {
    display:none !important;
}

.main-nav-search {
    display:none !important;
}

.post-content > .fusion-fullwidth > .avada-row > h1 {
    text-align:center !important;
}

#nav {
    width: 100%;
}
#nav > ul > li {
    width:25%;
    text-align: center;
    padding: 0 !important;
    border-right: white 1px solid;
}
#nav > ul > li:nth-last-child(2){
    border-right: 0 !important;
}
#nav > .navigation > .fatHeaderItem > a {
    color: #ffffff !important;
}

#sticky-nav ul li{
    padding-right: 0 !important;
}

.fusion-megamenu-holder {
    margin: 0 auto;
}

#sticky-nav {
    float: left !important;
}

#sticky-nav > .navigation > .fatHeaderItem > a {
    padding-left:4px;
    padding-right:4px;
}

#sticky-nav > ul > li {
    border-left: 1px solid #e4e4e4;
}

#sticky-nav > ul > li:nth-last-child(2) {
    border-right: 1px solid #e4e4e4;
}

#sticky-nav .header-down-arrow {
    display: none;
}

.navigation > .fatHeaderItem > a:hover {
    background-color: #033E59 !important;
    color: #ffffff !important;
}

.footer-area ul li a {
    padding: 0px !important;
    border-bottom: none !important;
    display: block;
}

.footer-area ul li a:hover {
    color: #ffffff !important;
}

.copyright {
    text-align: center;
}

.logo_section ul li {
    display: inline-block;
}

.content-boxes-icon-on-side, .content-boxes-icon-with-title {
    margin-bottom:0px !important;
}

.content-box-custom-dnb .content-box-heading {
    font-size:100% !important;
    font-weight:bold !important;
}

div > div.content-container.icon-small {
    margin-top: -20px !important;
}

.fusion-content-boxes {
    margin:0 !important;
}

.fusion-content-boxes.content-boxes-icon-boxed .content-wrapper-boxed {
    padding: 35px 18px 18px 18px;
}

/*This is the custom class for the side-bar*/
.helios-sidebar a:hover{
    color: #2D95B4 !important;
    text-decoration:underline !important;
}

#wrapper .header-v4 #header .search-table {
    display: none !important;
}

.tagline {
    font-size: 1em !important;
}

.adv-form-required-field {
    margin-top: 6px;
    font-size: 12px;
}

.adv_search_button {
    width: 100%;
    color: #ffffff;
    font-size: 22px;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    padding: 10px;
    margin: 30px auto 0px;
    background-color: #ff9000!important;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    border-bottom: 5px solid #824a03 !important;
    cursor: pointer;
}
a.mousepad-link, a.sitemap-link, a.product-link  {
    color:#00a1e4;
    text-decoration:underline;
}



/*This is the customclass for advanced search tabs */
a#searchbycompanyname.tab-link, a#searchbytelephonenumber.tab-link, a#searchbyd-u-n-snumber.tab-link{
    font-family: Helvetica, Arial, San-serif;
    font-weight: normal;
    line-height: 16px;
    color: #2d95b4;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    padding: 10px 0 20px;
}

.advanced-search-tab {
    width: 690px;
}

.adv-search-error {
    color: red;
    font-weight: bold;
    padding-left:8px;
}

.helios-search-row {
    border-bottom: 2px solid #DDDDDD;
    cursor: pointer;
    font-size:150%;
}

.helios-search-row:hover {
    background-color: #EEEEEE;
}

span.company > h2 {
    color: #00568d;
    font-weight: bold !important;
}

#left_div {
    width: 60%;
    padding-top:4px;
    float: left;
    height: 80px;
}

#center_div {
    width: 20%;
    padding:4px;
    float: left;
    height: 80px;
    min-width:240px;
}

#right_div {
    width: 18%;
    padding-top:4px;
    float: left;
    height: 80px;
}

#internationalsearch-first-div {
    width: 70%;
    padding:4px;
    padding-left:20px;
    float: left;
    height: 80px;
}

#internationalsearch-second-div {
    width: 25%;
    padding:4px;
    float: left;
    height: 80px;
}

@media screen and (max-width: 70em) {
    #left_div, #center_div {
        width: 48%;
    }
    #right_div {
        width: 100%;
    }
}

@media screen and (max-width: 50em) {
    #left_div, #center_div, #right_div, #internationalsearch-first-div, #internationalsearch-second-div {
        width: 96%;
    }
}

#nav ul .current-menu-ancestor > a {
    border-color: transparent !important;
}

#wrapper #nav .fusion-navbar-nav .fusion-megamenu-wrapper li ul li > a {
    text-align: left;
}

.mobile-nav-holder .header-down-arrow {
    display: none;
}

/*****PRODUCT *****/
.hidden {
    display: none;
}
.bullet_text {
    margin-left: 5px;
    font-size: 14px;
}
.bullet_text img {
    margin-right: 5px;
    padding-top: 5px;
    float: left;
}

.bullet_text span {
    width: 91%;
    margin-left: 39px;
}

.dunsfile_add_to_cart_btn .add_to_cart_button, .free_duns_add_to_cart_btn{
    color: #fff !important;
    margin-top: 20px;
    height: 60px;
    font-size: 27px !important;
    padding: 10px 25px 7px!important;
    border: 1px solid #ff9000 !important;
    background-color: #ff9000!important;
    cursor: pointer;
    border-bottom: 5px solid #824a03 !important;
}

/*****SUCCESS STORIES*****/
.testimonial_div .company-name{
    padding-left: 40px;
    padding-top: 10px;
}
.testimonial_block {
    font-size: 16px;
    line-height: 1.45;
}
.testimonial_highlight {
    color: #2d95b4;
    font-weight: bold;
}
.expand_success_stories {
    color: #2d95b4;
}


/** Header nav styles **/

.navListItem {
    margin:5px;
}

#userDropdown {
    background-color: #ececec;
    list-style-type: none;
    margin-right: 15px;
    padding: 0;
    position: absolute;
    right: 2px;
    text-align: left;
    text-indent: 10px;
    top: 30px;
    width: 130px;
    z-index: 99997;
}

#userDropdown li {
    border-bottom:1px solid #a0a0a0;
    cursor:pointer;
}

#userDropdown li:hover {
    background-color:#cccccc;
    cursor:pointer;
}

#userFirstName {
    color:#2e96b1;
    text-decoration:underline;
}

.userDropdownToggleButton {
    pointer:cursor;
    margin-left: 5px;
    margin-top: 12px;

}

#logout {
    color:#333333;
}

#logout:hover {
    color:#00568d;
}

.dandb-login-sub-menu li:hover {
    background-color:#f6f6f6;
    cursor:pointer;
}

#lpButtonDiv a img {
    margin-top:5px;
}

#lpButtonDiv5 {
    display: inline-block;
    position: relative;
    top: -5px!important;
    margin-left: 3px;
    width: 181px;
}
/*****Home page Lp button********/
.page-id-2407 #lpButtonDiv5 {
    top: 7px;
    float: none !important;
    margin-left: 19px !important;
    width: 180px;
}
.page-id-2407 .text_container {
    float: left;
}
@media all and (max-width: 1110px) {
    .page-id-2407 #lpButtonDiv5 {
        top: 24px;
        float: none !important;
        margin-left: 8px !important;
        width: 180px;
    }
    .callOrChatText {
        width: 100%;
        margin-bottom: 7px;
    }
    .home_contact_bar_2 {
        width: 100%;
    }
    .text_container {
        display: inline-block;
        float: none !important;
    }
}
/*******************************/
.tooltipck_inner {
    text-align:left;
}
.tooltipck_inner strong{
    padding-top: 10px;
}

.hero-large-text {
    font-size: 150%;
    color: #023e59;
}


@media all and (min-width: 200px) and (max-width: 1023px)  {
    #bir-link {
        font-size: 13px;
    }
}

@media all and (min-width: 1024px)  {
    #bir-link {
        font-size: 20px;
    }
}

/********In the News***********/
.wrap.news {
    float: right;
    width:  70%;
}
.timeline-content-container .image .image-extras {
    display: none !important;
}
.timeline-content-container .post-slideshow .image {
    width: 50%;
    margin: 10px auto;
}

/*******Hero*******/
.adv-search a {
    text-decoration: underline;
}
/********Fat Header********/
.menu-item strong {color: #2da0bf; font-weight: normal;}
#menu-item-2735 a {margin-top: 119px !important;}
#menu-item-2735 a, #menu-item-2745 a, #menu-item-2955 a {font-size: 14px !important; text-align: center !important; margin-top: 45px; padding: 10px!important;}
#menu-item-2735 a span.fusion-megamenu-bullet, #menu-item-2745 a span.fusion-megamenu-bullet, #menu-item-2955 a span.fusion-megamenu-bullet {display: none !important;}
#mobile-menu-item-2441 {background-color: #f9f9f9;}
.logo-container {height: 40px;}

/******** STICKY HEADER **********/
.live_chat_container {
    z-index: 9999;
    width: 8%;
    background-color: #025a87;
    height: 60px;
    padding-top: 19px;
    float: right;
}
.live_chat_btn {
    margin: 0 auto;
    width: 64px;
}

.sticky-shadow {
    padding-left: 0px !important;
    padding-right: 0px !important;
    background-color: #025a87 !important;
}

#sticky-nav .navigation .fatHeaderItem a {
    color: #fff;
}

#sticky-nav .navigation .fatHeaderItem {
    width: 214px;
    text-align: center;
}
.sticky-shadow .avada-row {
    margin-right: 0px;
    margin-left: 0px;
    max-width: 100% !important;
}
.sticky-shadow .logo {
    height: 65px;
    width: 18% !important;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #ffffff;
}
#sticky-nav .fusion-megamenu .sub-menu li a {text-align: left;}
#header-sticky {
    width: 100% !important;
}
@media all and (max-width: 1600px) {
    #sticky-nav .navigation .fatHeaderItem {
        width: 25%;
    }
    #sticky-nav {
        width: 74%;
    }
}
@media all and (max-width: 800px) {
    .live_chat_container {
        display: none;
    }
    .sticky-header .mobile-nav-holder .mobile-selector {
        width: 90%;
        margin: 0 auto !important;
    }
    #sticky-nav .navigation .fatHeaderItem {
        line-height: 20px;
    }
    .sticky-shadow .logo {
        width: 29% !important;
    }
}
@media all and (max-width: 866px) {
    #sticky-nav .navigation .fatHeaderItem.menu-item-2441 a {
        line-height: 18px !important;
        Padding-top: 12px;
    }
}

@media all and (max-width: 864px) {
    #sticky-nav .navigation .fatHeaderItem.menu-item-2431 a {
        line-height: 18px !important;
        Padding-top: 12px;
    }
}
/*************footer*************/
a#bbblink img{max-width:222px !important;}
a#bbblink.ruhzbam,a#bbblink.ruhzbum{height:58px!important;width:112px!important;}
a#bbblink.sehzbam:hover img, a#bbblink.rbhzbam:fat hhover img, a#bbblink.ruhzbam:hover img, a#bbblink.sehzbum:hover img, a#bbblink.rbhzbum:hover img, a#bbblink.ruhzbum:hover img{margin-left:-112px!important;}
#droplist_badge #bbblink{display:block;position:relative;overflow:hidden;width:150px;height:62px;margin:0px;padding:0px;}
#droplist_badge #bbblinkimg{padding 0px;border:none;}
.droplist_badge{width: 32%;overflow: hidden;height: 75px;}
.footer-area .avada-row .fusion-columns .fusion-column{padding:0 0 50px 65px;width:25%;}
.footer-area .avada-row .fusion-columns div:first-child{width:100% !important;padding:0 0 0 0px !important;}
.footer-area .avada-row{max-width:100% !important;}
ul.footer_badges_ul{background-color:#fff;height:120px;padding-top:35px;}
.droplist_badge_norton{position:relative;bottom:10px}#badges_footer{margin-bottom:50px;}
#nortonBadge{cursor:pointer;margin-top: 2px;}

/* mobile phone */
@media all and (max-width: 768px) {
    a#bbblink img {
        max-width: 197px !important;
    }
    .droplist_badge.bbb {
        margin-left: 4px;
    }
    .footer_badges_ul {
        padding-left: 41px !important;
    }
    #verified_badge_resize img {
        height: 47px !important;
    }
    #bbblink {
        width: 105px !important;
    }
}

/*******Management*********/
.management_block .content-box-heading {
    color: #005290;
    font: normal 18px Helvetica !important;
    line-height: 26px !important;
    font-weight: 100 !important;
}
.management_block .content-container {
    font-size: 12px;
    font-weight: bold;
}
.management_block .content-container p{
    font-size: 12px;
    font-weight: normal !important;
}
.management_block .content-box-column {
    padding: 0 25px 0 0px !important;
}
.management_image {
    box-shadow: 2px 2px 10px #888888;
    margin-top: 67px;
}
/********Call now Banner******/
.mobile-phone {
    color: #fff;
    display: none;
}
@media all and (max-width: 768px) {
    .desktop-phone {
        display: none;
    }
    .mobile-phone {
        display: inline !important;
        color: white !important;
    }
}

/*****************************/

/* bri was here */

/****tooltip styles****/
.boxclose {
    position: absolute;
    top: 4px;
    right: 4px;
    cursor: pointer;
    color: #fff;
    border: 1px solid #AEAEAE;
    border-radius: 30px;
    background: rgb(238, 238, 238);
    font-size: 28px;
    display: inline-block;
    line-height: 1px;
    padding: 9px 2px;
}

.boxclose:before {
    content: "×";
    color: #AEAEAE;
}

.tooltip1-visible {
    display: block;
    z-index: 9999;
    position: absolute;
    background-color: #EEE;
    color: black;
    height: 300px;
    border: 3px solid #AAA;
    border-radius: 10px;
    padding: 20px;
    text-align: left;
}

.tooltip1-invisible {
    display: none;
    position: absolute;
}

#tooltip1 {
    cursor: pointer;
}

.arrow-up {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #AAA;
    position:absolute;
    top: -15px;
}

.tooltip1-nomodal {
    position: static;
    border: 0px;
    border-radius: 0px;
    width: 100%;
    min-height: 400px;
    display: block;
    background: none;
}
/****** International Product Page ********/
#search_bar_province {
    display: none;
    width: 18%;
    height: 36px;
    border-color: #d2d2d2;
    border-width: 1px;
    font-family: Helvetica, Arial, San-serif;
    font-weight: normal;
    font-size: 13px;
    line-height: 16px;
    color: #a5a5a5;
    text-align: left;
    margin-left: 7px;
}

.error_search_field {
    border-color: red !important;
}
/*********** DUNS Number Search *********/
.province_duns_search_container {
    display: none;
}
#internationalsearch-error-div {
    width: 70%;
    padding: 4px;
    color: red;
    padding-left: 20px;
}
/**********PRESS RELEASES***********/
.press_release_container h2.entry-title {
    margin-bottom: 5px;
}
.press_release_container .post-content p {
    margin-bottom: 7px;
}
.press_release_container .entry-meta.vcard {
    margin: 0px;
}
/**********Home Search*************/
.home_search_error {
    border: 1px solid #CC0000;
}
.search_field_container {
    display: inline-block;
    margin-right: 5px;
    text-align: left;
}
.container_error {
    background-color: #CC0000;
    border: 1px solid #CC0000;
    padding: 0 2px 2px 2px;
}
.search_field_container.home_keyword {
    width: 63%;
}
.search_field_container.home_state {
    width: 117px;
}
.search_field_container.home_state .container_error {border: 0px !important;}
.home-search-error {
    color: #fff;
    font-size: 12px;
    text-align: left;
}
.search_bar_container {
    width: 90%;
}
@media all and (max-width: 768px) {
    .home-search-error {
        font-size: 10px;
    }
    .search_field_container {
        width: 100% !important;
        margin-top: 8px;
    }
}

.flexslider.slider-height .slides img {
    height: 1500px; !important;
}

.blue_bar_search_page {
    border: transparent !important;
}
/*******************/




.pagination_button{
    border: 1px solid grey;
    cursor: pointer;
    float: left;
    font-size: 20px;
    height: 32px;
    line-height: 30px;
    margin: 5px;
    text-align: center;
    width: 32px;
}

.pagination_button:hover {
    background-color:lightGrey;
    color:#ffffff;
}

.pagination_button_highlight {
    background-color:#7c7c7c;
    color:#ffffff;

}

#paginationInfoContainer{
    float: left;
    font-size: 16px;
    margin-top: 42px;
    text-align: center;
    width: 100%;
}

#pagination_button_container {
    width: 185px;
    margin-left: auto;
    margin-right: auto;
    padding-top:30px;
}

.pagination_arrow_button{
    cursor: pointer;
    float: left;
    height: 20px;
}


#previous_page{
    margin-right:20px;
    margin-top:15px;
}

#next_page{
    margin-left:20px;
    margin-top:15px;
}

.search_results_address{
    font-size:16px;
    color: #808080;
}

.search_results_report{
    font-size:20px;
    border-bottom: 1px solid;
    text-decoration: none;
    color: #00a1e4;

}

.search_results_report #fwd{
    font-size:12px;
}

.search_results_type{
    font-size:16px;
}

.navListItem {
    margin:5px;
    float:left;
}

.headNavDivider{
    float:left;
    margin-top:4px;

}

#liveChatButton #lpButtonDiv div img {
    margin-top:5px!important;
}

/******** Refund Policy *****************/
@media (max-width: 640px) {
    .table-refund-policy-container {
        width: 100%;
    }
    .table-refund-policy-container td, .table-refund-policy-container th{
        display:block;
        white-space: normal !important;
        text-align: center !important;
    }
    .table-refund-policy {
        table-layout:fixed;
        width: 100%;
    }
    .table-refund-policy-container.table-1 {
        overflow-x: visible !important;
    }
}
/*************Search Results Page***************/
.page-id-49 #main {padding-left: 0px !important; padding-right: 0px !important;}
.page-id-49 .width-100 .fullwidth-box {margin-left: 0px !important; margin-right: 0px !important;}

@media all and (max-width: 1100px) {
    body {
        background-color: red;
    }
    .page-id-49 .width-100#main {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}
/*********************************************/